/*
max-width: 1152px
max-width: 960px
max-width: 768px
max-width: 480px
*/

@media screen and (max-width: 1152px) {

  #wrapper {
    max-width:960px;
  }

  #top-area .column:last-child{
    margin-right: 0;
  }
  
  #copyright{
    padding: 0 3%;
  }
}

@media screen and (max-width: 960px) {

  #main-menu a{
    padding: 13px 17px;
  }
  .content-sidebar-wrap,
  #content,
  #sidebar-first,
  #sidebar-second {
    float:none;
    width:100% !important;
  }
  
  #sidebar-first {
    clear:both;
  }
  
  #sidebar-first,
  #sidebar-second,
  #head,
  #foot {
    padding:0 3.52%;
  }
}




@media screen and (max-width: 768px) {

  #logo{ margin: 13px 10px; }

  #copyright{ padding: 0 3.52%;}

  body { margin-top: 0; }
  
  .nivo-caption {
    bottom: 0%;
    padding: 5px;
    font-size: 11px;
    line-height: 15px;
    margin: 0;
    width: 100%;
  }

  .front .content-sidebar-wrap{ margin: 0; }

  .theme-default .nivo-controlNav{ padding-top: 10px; }

  .nivo-caption h3{
    font-size: 14px;
    margin: 0;
  }

  .region-front-welcome{ padding: 10px; }

  #site-title,
  #site-description {
    margin: 5px 0 0 0;  
    line-height: 1.45em;
  }
  
  #site-title { padding-top:18px; }
  
  #site-description { padding-bottom:18px; }

  #main-menu ul { display:none; }
  
  #main-menu li ul { position:static; border: 0; }
  
  #main-menu li ul ul { margin:0 !important; border: 0; }
  
  #main-menu ul,
  #main-menu li { float:none; max-width:100%; }

  #main-menu{ border:0; }
  
  #main-menu a {
    width:100%;
    padding: 12px 0;
    /* background: url("images/menu_bg.png"); */
    /* color: rgb(153, 153, 153); */
    color: #fff;
    /* border-bottom: 1px solid #1e262d; */
    border: 1px solid rgb(222, 222, 222);
    background-color: #6a8898;
    background-image: -ms-linear-gradient(top, #6a8898 0%, #4f6a74 100%);
  	background-image: -moz-linear-gradient(top, #6a8898 0%, #4f6a74 100%);
  	background-image: -o-linear-gradient(top, #6a8898 0%, #4f6a74 100%);
  	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #6a8898), color-stop(1, #4f6a74));
  	background-image: -webkit-linear-gradient(top, #6a8898 0%, #4f6a74 100%);
  	background-image: linear-gradient(top, #6a8898 0%, #4f6a74 100%);
  	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6a8898', endColorstr='#ff4f6a74');
  }

  #main-menu a:hover, #main-menu li a.active{
    /* color: rgb(80, 77, 77); */
    color: #fff;
    /* padding:8px 0; */
    text-decoration: none;
    border: 1px solid rgb(222, 222, 222);
    /* background: url(images/menu_bg_hover.png); */
    background-color: #1f924b;
    background-image: -ms-linear-gradient(top, #1f924b 0%, #0f6d46 100%);
  	background-image: -moz-linear-gradient(top, #1f924b 0%, #0f6d46 100%);
  	background-image: -o-linear-gradient(top, #1f924b 0%, #0f6d46 100%);
  	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #1f924b), color-stop(1, #0f6d46));
  	background-image: -webkit-linear-gradient(top, #1f924b 0%, #0f6d46 100%);
  	background-image: linear-gradient(top, #1f924b 0%, #0f6d46 100%);
  	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff1f924b', endColorstr='#ff0f6d46');
  }

  #main-menu li li a { text-align:center; }
  
  #main-menu li:hover > ul,
  #main-menu li li:hover > ul,
  #main-menu li li li:hover > ul {
    display:none;
  }
  
  .drop-down-toggle { display:block; }
  
  #main-menu li li .drop-down-toggle { top:5px; }

  #main-menu .nav-toggle {
    display:block;
    font-size: 14px;
    font-weight:bold;
  }
  
  .flex-control-nav li { margin:0 0 0 10px; }
  
  .flex-control-nav li:first-child { margin:0; }
  
  .flex-control-nav li a {
    box-shadow:none;
    background:rgba(255, 255, 255, 0.75);
  }
  
  #slider .entry-container {
    position:absolute;
    left:4%;
    bottom:6.3%;
  }
  
  #slider .entry-header,
  #slider .entry-summary {
    margin:0;
  }
  
  #slider .entry-title {
    margin-bottom: 0;
  }
  
  #slider .entry-title a,
  #slider .entry-summary{
    display:inline-block;
    padding:1% 3%;
    background:rgba(255, 255, 255, 0.75);
  }
  
  #slider .entry-summary {
    max-width:61.8%;
  }
  
  #slider .entry-summary p {
    max-height:84px;
    overflow:hidden;
  }
  
  #slider .slide-image {
    float:none;
    display:block;
    max-width:100%;
    padding:0;
    margin:0;
    box-shadow:none;
  }

  .content-sidebar-wrap,
  #sidebar-first,
  #sidebar-second {
    float:none;
    width:auto;
  }

  .content-sidebar-wrap #content {
    float: left;
    width:auto;
  }
  
  #sidebar-first .block,
  #sidebar-second .block,
  #footer-area .column,
  #top-area .column {
    float:none;
    width:auto !important;
    margin-left:0;
  }
  
  #sidebar-first {
    clear:both;
  }
  
  #footer-area .column,
  #top-area .column {
    margin:10px;
  }
  #top-area .column:first-child,
  #footer-area .column:first-child{
    margin: 10px;
  }
  
  .copyright,
  .credits {
    float:none;
    text-align:left;
  }

  .nivo-caption h2{
    font-size: 1em;
    margin: 0;
  }
  .nivo-directionNav{
    display: none;
  }
  .theme-default .nivo-controlNav{
    display: block;
  }

	.feature {
		float: none;
		width: 97%;
		display: inline-block;
	}

	.right_area {
    	float: none;
    	display: block;
    	width: auto;
    }
    
    .node-past-projects ol, ul {
    	margin: 12px 0;
	}

	.content ul li, 
	.content ul.links li, 
	.content .item-list ul li {
    	margin: 0 0 5px 2px;
    }


}





@media screen and (max-width: 480px) {
	
	html {background: none;}
    
	body {
		width: 100%;
		box-shadow: none;
	}

	#content_top {
	  background: url(images/header_small.jpg) no-repeat scroll 0 0 #658c9e;
	  min-height: 80px;
	}

  input.form-text, select.form-select {
    width: 93%;
  }
  textarea.form-textarea {
    width: 100%
  }

  .block > h2 {
    font-size: 18px;
  }
  #top-area h2{
    font-size: 14px;
  }
  #copyright{
    padding: 0 3.52%;
  }
  #header{
    padding-top: 15px;
  }
  .social-icons {
    position: absolute;
    top: 0;
    right: 0;
    border: 0;
  }
  #logo{
    margin: 8px 0;
    text-align: center;
  }
   #logo img{
    max-width: 85%;
    text-align: center;
  }
  #site-title{
    font-size: 1.5em;
    display: inline-block;
    margin: 10px 0 0 0;
    padding: 0;
  }
  #site-description{
    padding-bottom: 5px;
    font-size: 0.75em;
  }
  .social-icons li{
    padding: 0px;
    text-align: center;
  }
  .social-icons li img{
    display: inline-block;
  }
  .menu_wrapper{
    margin-top: 10px;
  }
  .nivo-caption{
    white-space: nowrap;
    text-overflow: ellipsis;
    position: relative;
  }
  .node{
    margin-top: 5px;
  }
  .nivo-caption h2{
    font-size: 12px;
    margin: 0;
  }
  .nivo-directionNav{
    display: none;
  }
  .theme-default .nivo-controlNav{
    display: block;
  }
  
  .form-row label, .label {
    	width: auto;
	}
	
}